## rust-tokio-stream 0.1.8

=== debian/changelog ===
rust-tokio-stream (0.1.8-1) unstable; urgency=medium

  * Package tokio-stream 0.1.8 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 23:35:01 +0100
