=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-stream 0.1.8 --all-targets --all-features
Features: test-name=rust-tokio-stream:@
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3-dev, librust-proptest-1+default-dev, librust-tokio-1+default-dev (>= 1.2.0-~~), librust-tokio-1+full-dev (>= 1.2.0-~~), librust-tokio-1+test-util-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-stream 0.1.8 --all-targets 
Features: test-name=librust-tokio-stream-dev:default
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3-dev, librust-proptest-1+default-dev, librust-tokio-1+default-dev (>= 1.2.0-~~), librust-tokio-1+full-dev (>= 1.2.0-~~), librust-tokio-1+test-util-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-stream 0.1.8 --all-targets --no-default-features --features fs
Features: test-name=librust-tokio-stream-dev:fs
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3-dev, librust-proptest-1+default-dev, librust-tokio-1+default-dev (>= 1.2.0-~~), librust-tokio-1+full-dev (>= 1.2.0-~~), librust-tokio-1+test-util-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-stream 0.1.8 --all-targets --no-default-features --features io-util
Features: test-name=librust-tokio-stream-dev:io-util
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3-dev, librust-proptest-1+default-dev, librust-tokio-1+default-dev (>= 1.2.0-~~), librust-tokio-1+full-dev (>= 1.2.0-~~), librust-tokio-1+test-util-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-stream 0.1.8 --all-targets --no-default-features --features net
Features: test-name=librust-tokio-stream-dev:net
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3-dev, librust-proptest-1+default-dev, librust-tokio-1+default-dev (>= 1.2.0-~~), librust-tokio-1+full-dev (>= 1.2.0-~~), librust-tokio-1+test-util-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-stream 0.1.8 --all-targets --no-default-features --features signal
Features: test-name=librust-tokio-stream-dev:signal
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3-dev, librust-proptest-1+default-dev, librust-tokio-1+default-dev (>= 1.2.0-~~), librust-tokio-1+full-dev (>= 1.2.0-~~), librust-tokio-1+test-util-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-stream 0.1.8 --all-targets --no-default-features --features sync
Features: test-name=librust-tokio-stream-dev:sync
