=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -34,7 +34,7 @@
  librust-tokio-1+signal-dev (>= 1.8.0-~~),
  librust-tokio-1+sync-dev (>= 1.8.0-~~),
  librust-tokio-1+time-dev (>= 1.8.0-~~),
- librust-tokio-util-0.6+default-dev (>= 0.6.3-~~)
+ librust-tokio-util-0.7+default-dev
 Provides:
  librust-tokio-stream+default-dev (= ${binary:Version}),
  librust-tokio-stream+fs-dev (= ${binary:Version}),
@@ -62,15 +62,15 @@
  librust-tokio-stream-0.1+sync-dev (= ${binary:Version}),
  librust-tokio-stream-0.1+time-dev (= ${binary:Version}),
  librust-tokio-stream-0.1+tokio-util-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.8-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.8+default-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.8+fs-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.8+io-util-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.8+net-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.8+signal-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.8+sync-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.8+time-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.8+tokio-util-dev (= ${binary:Version})
+ librust-tokio-stream-0.1.9-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.9+default-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.9+fs-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.9+io-util-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.9+net-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.9+signal-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.9+sync-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.9+time-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.9+tokio-util-dev (= ${binary:Version})
 Description: Utilities to work with `Stream` and `tokio` - Rust source code
  This package contains the source for the Rust tokio-stream crate, packaged by
  debcargo for use with cargo and dh-cargo.
