=== debian/control ===
Source: rust-tokio-stream
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.15.0-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.15.0-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.15.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-stream]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-stream
Homepage: https://tokio.rs
X-Cargo-Crate: tokio-stream
Rules-Requires-Root: no

Package: librust-tokio-stream-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-tokio-1+default-dev (>= 1.15.0-~~),
 librust-tokio-1+fs-dev (>= 1.15.0-~~),
 librust-tokio-1+io-util-dev (>= 1.15.0-~~),
 librust-tokio-1+net-dev (>= 1.15.0-~~),
 librust-tokio-1+signal-dev (>= 1.15.0-~~),
 librust-tokio-1+sync-dev (>= 1.15.0-~~),
 librust-tokio-1+time-dev (>= 1.15.0-~~),
 librust-tokio-util-0.7+default-dev
Provides:
 librust-tokio-stream+default-dev (= ${binary:Version}),
 librust-tokio-stream+fs-dev (= ${binary:Version}),
 librust-tokio-stream+full-dev (= ${binary:Version}),
 librust-tokio-stream+io-util-dev (= ${binary:Version}),
 librust-tokio-stream+net-dev (= ${binary:Version}),
 librust-tokio-stream+signal-dev (= ${binary:Version}),
 librust-tokio-stream+sync-dev (= ${binary:Version}),
 librust-tokio-stream+time-dev (= ${binary:Version}),
 librust-tokio-stream+tokio-util-dev (= ${binary:Version}),
 librust-tokio-stream-0-dev (= ${binary:Version}),
 librust-tokio-stream-0+default-dev (= ${binary:Version}),
 librust-tokio-stream-0+fs-dev (= ${binary:Version}),
 librust-tokio-stream-0+full-dev (= ${binary:Version}),
 librust-tokio-stream-0+io-util-dev (= ${binary:Version}),
 librust-tokio-stream-0+net-dev (= ${binary:Version}),
 librust-tokio-stream-0+signal-dev (= ${binary:Version}),
 librust-tokio-stream-0+sync-dev (= ${binary:Version}),
 librust-tokio-stream-0+time-dev (= ${binary:Version}),
 librust-tokio-stream-0+tokio-util-dev (= ${binary:Version}),
 librust-tokio-stream-0.1-dev (= ${binary:Version}),
 librust-tokio-stream-0.1+default-dev (= ${binary:Version}),
 librust-tokio-stream-0.1+fs-dev (= ${binary:Version}),
 librust-tokio-stream-0.1+full-dev (= ${binary:Version}),
 librust-tokio-stream-0.1+io-util-dev (= ${binary:Version}),
 librust-tokio-stream-0.1+net-dev (= ${binary:Version}),
 librust-tokio-stream-0.1+signal-dev (= ${binary:Version}),
 librust-tokio-stream-0.1+sync-dev (= ${binary:Version}),
 librust-tokio-stream-0.1+time-dev (= ${binary:Version}),
 librust-tokio-stream-0.1+tokio-util-dev (= ${binary:Version}),
 librust-tokio-stream-0.1.14-dev (= ${binary:Version}),
 librust-tokio-stream-0.1.14+default-dev (= ${binary:Version}),
 librust-tokio-stream-0.1.14+fs-dev (= ${binary:Version}),
 librust-tokio-stream-0.1.14+full-dev (= ${binary:Version}),
 librust-tokio-stream-0.1.14+io-util-dev (= ${binary:Version}),
 librust-tokio-stream-0.1.14+net-dev (= ${binary:Version}),
 librust-tokio-stream-0.1.14+signal-dev (= ${binary:Version}),
 librust-tokio-stream-0.1.14+sync-dev (= ${binary:Version}),
 librust-tokio-stream-0.1.14+time-dev (= ${binary:Version}),
 librust-tokio-stream-0.1.14+tokio-util-dev (= ${binary:Version})
Description: Utilities to work with `Stream` and `tokio` - Rust source code
 This package contains the source for the Rust tokio-stream crate, packaged by
 debcargo for use with cargo and dh-cargo.
