## rust-tokio-stream 0.1.16

=== debian/changelog ===
rust-tokio-stream (0.1.16-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-stream 0.1.16 from crates.io using debcargo 2.7.5
  * Add patch for tokio-test since that's needed to run the tests

 -- Matthias Geiger <werdahias@debian.org>  Fri, 06 Dec 2024 01:24:40 +0100
