=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: rust-tokio-stream
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-futures-core-0.3+default-dev <!nocheck>,
- librust-pin-project-lite-0.2+default-dev <!nocheck>,
+ librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
  librust-tokio-1+default-dev (>= 1.15.0-~~) <!nocheck>,
  librust-tokio-1+sync-dev (>= 1.15.0-~~) <!nocheck>,
  librust-tokio-1+time-dev (>= 1.15.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-stream]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-stream
 Homepage: https://tokio.rs
@@ -27,7 +27,7 @@
 Depends:
  ${misc:Depends},
  librust-futures-core-0.3+default-dev,
- librust-pin-project-lite-0.2+default-dev,
+ librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~),
  librust-tokio-1+default-dev (>= 1.15.0-~~),
  librust-tokio-1+fs-dev (>= 1.15.0-~~),
  librust-tokio-1+io-util-dev (>= 1.15.0-~~),
@@ -66,16 +66,15 @@
  librust-tokio-stream-0.1+sync-dev (= ${binary:Version}),
  librust-tokio-stream-0.1+time-dev (= ${binary:Version}),
  librust-tokio-stream-0.1+tokio-util-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.14-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.14+default-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.14+fs-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.14+full-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.14+io-util-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.14+net-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.14+signal-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.14+sync-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.14+time-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.14+tokio-util-dev (= ${binary:Version})
+ librust-tokio-stream-0.1.16-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.16+default-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.16+fs-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.16+full-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.16+io-util-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.16+net-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.16+signal-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.16+sync-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.16+time-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.16+tokio-util-dev (= ${binary:Version})
 Description: Utilities to work with `Stream` and `tokio` - Rust source code
- This package contains the source for the Rust tokio-stream crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "tokio-stream"
