## rust-tokio-stream 0.1.17

=== debian/changelog ===
rust-tokio-stream (0.1.17-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-stream 0.1.17 from crates.io using debcargo 2.6.0
    Closes #1109468
  * Remove the tokio-test patch due to being fixed in the upstream

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Sun, 10 Aug 2025 10:51:50 +0200
