=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-futures-core-0.3+default-dev <!nocheck>,
@@ -66,15 +66,15 @@
  librust-tokio-stream-0.1+sync-dev (= ${binary:Version}),
  librust-tokio-stream-0.1+time-dev (= ${binary:Version}),
  librust-tokio-stream-0.1+tokio-util-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.16-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.16+default-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.16+fs-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.16+full-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.16+io-util-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.16+net-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.16+signal-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.16+sync-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.16+time-dev (= ${binary:Version}),
- librust-tokio-stream-0.1.16+tokio-util-dev (= ${binary:Version})
+ librust-tokio-stream-0.1.17-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.17+default-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.17+fs-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.17+full-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.17+io-util-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.17+net-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.17+signal-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.17+sync-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.17+time-dev (= ${binary:Version}),
+ librust-tokio-stream-0.1.17+tokio-util-dev (= ${binary:Version})
 Description: Utilities to work with `Stream` and `tokio` - Rust source code
  Source code for Debianized Rust crate "tokio-stream"
