## rust-tokio-stream 0.1.18

=== debian/changelog ===
rust-tokio-stream (0.1.18-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-stream 0.1.18 from crates.io using debcargo 2.8.1

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Feb 2026 11:30:34 +0100
